[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.19
RTL=0
[menu_102]
70001=&Файл
40032=Добавить &новое свойство
40037=&Изменить выбранное свойство
40040=&Удалить выбранные свойства
40049=&Открыть веб-страницу Microsoft
40054=Открыть &местоположение в Картах Google
40056=Открыть &ещё одну копию PropertySystemView
40001=&Сохранить выбранные элементы
40052=Со&хранить все элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40043=Быстрый &фильтр
40005=Показывать &сетку
40022=Показывать &подсказки
40028=&Чередующийся фон строк
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40024=Автоподбор ширины колонок+&заголовков
40004=О&бновить
70004=&Настройки
40031=Показывать время по &Гринвичу (необработанное значение)
40035=&Не изменять время файла при изменении свойства
40036=&Скрывать неизменяемые свойства
40050=Встроить в &контекстное меню Проводника
40066=Кон&текстное меню Проводника - Открыть в Картах Google
40051=&Значок в области уведомлений
40060=З&апускать в скрытом состоянии
40059=&Добавлять строку заголовков в файлы с табуляторами/CSV
40064=Выбрать другой &шрифт
40063=&Использовать стандартный шрифт
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40032=Добавить &новое свойство
40037=&Изменить выбранное свойство
40040=&Удалить выбранные свойства
40049=&Открыть веб-страницу Microsoft
40054=Открыть &местоположение в Картах Google
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-от&чёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40009=Сво&йства
40004=О&бновить
[menu_116]
70001=TrayMenu
40060=&Открыть PropertySystemView
40002=В&ыход
[dialog_105]
caption=Свойства
1=OK
[dialog_111]
1007=Пуск (F8)
1008=...
[dialog_112]
1=OK
1005=Перевод:
[dialog_113]
caption=Задать свойство
1=OK
2=Отмена
1010=Имя свойства:
1012=Значение свойства:
[dialog_115]
1037=Быстрый фильтр
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список свойств
9=Нет
10=Да
11=Выберите имя открываемого файла
12=Перетащите эту кнопку на окно, свойства которого вы хотите установить
13=Удалить выбранные свойства?
14=Загрузка... %d
501=Текстовый файл
502=Табличный текстовый файл
503=Файл JSON
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
521=Все файлы
751=По всем колонкам
752=Только по видимым
761=Одна строка
762=Несколько слов (через пробел)
763=Несколько строк (через запятую)
764=Записи со всеми словами (через пробел)
765=Записи со всеми строками (через запятую)
781=Только отфильтрованные
782=Скрывать отфильтрованные
901=Загрузить свойства по следующему пути:
902=Загрузить свойства этого дескриптора окна:
903=Загрузить список всех свойств в системе
1001=Каноническое имя
1002=Отображаемое имя
1003=Отформатированное значение
1004=Только чтение
1005=Ключ свойства
1006=№
1007=Тип свойства
1008=Несколько значений
1009=Необработанное значение
1010=Список перечислителей
1011=Видимое
3001=Null
3002=Целое (2-байт)
3003=Целое (4-байт)
3004=Вещественное (2-байт)
3005=Вещественное (4-байт)
3006=Валюта
3007=Дата
3008=Строка (BSTR)
3009=IDispatch
3010=Значение ошибки
3011=Логический
3013=IUnknown
3014=Десятичный (16-байт)
3016=Байт
3017=Беззнаковый байт
3018=Беззнаковое целое (2-байт)
3019=Беззнаковое целое (4-байт)
3020=Целое (8-байт)
3021=Беззнаковое целое (8-байт)
3022=Целое
3023=Беззнаковое целое
3030=Строка (ANSI)
3031=Строка
3064=Время файла
3065=Массив двоичных данных
3066=Поток
3067=Хранение
3071=Формат буфера обмена
3072=CLSID
